Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 01:27:58 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

IT AND Network Engineer
Posted On : 13 Jul '19

Parul Priyadarshani

0 yr | INR 0.0 Lacs | Noida

B.tech ,specialized in Electronics and communication engineering.I m a fresher.I have good knowledge of Networking,C language,HTML,IOT.I can work in a team.I have a good grasping capacity.
Phone Number | 8210814406 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Gurgaon, Delhi / NCR
Notice Period | Not Mentioned
Key Skills | I have a good knowledge of networking,I have knowledge of c,I am good in html,I have good knowledge of IOT

divyajeet

0 yr | INR 0.0 Lacs | azamgarh

Diploma(computer science & engineering)
Phone Number | 9120162310 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR, Bengaluru / Bangalore, Noida
Notice Period | Not Mentioned
Key Skills | ccna, switching, routing

Ayush Dixit

0 yr 6 m | INR 0.0 Lacs | Ahmedabad

Job seeker with B.Tech/B.E. currently living in Ahmedabad
Phone Number | 9795541111
Current | Trainee at Power Grid Corporation Of India Ltd.
Previous | Trainee at Metro Railway
Pref Location | Ahmedabad
Notice Period | 15 Days or less
Key Skills | Telecommunication,Mobile Communication,Communication System,Networking,RF Engineering

Shani kumar singh

0 yr | INR 1.80 Lacs | Delhi

Looking for job IT field
Phone Number | 8009122466 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Lucknow, Noida, Delhi / NCR
Notice Period | Not Mentioned
Key Skills | networking,core java,C,Java Developer,Banking Operations,Branch Operations

Ashish Gupta

0 yr | INR 0.0 Lacs | Delhi

AshishGuptaResume
Phone Number | 8770421889
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Jabalpur
Notice Period | 15 Days or less
Key Skills | C++,Core Java,netbeans,Basic C,leadership,Communication Skills,Creativity,Visualization

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem